<?php
	//En la variable "$opciones" están las opciones que se le pasaron al widget. Aún así, aquí se pueden añadir más opciones
	//Filtrados actuales:
	$orden = getSessionValue("orden_reservas");
	$tipo_orden = getSessionValue("tipo_orden_reservas");
?>

<div class="reservas">
	<div class="cab_reservas">
		<span class="fecha">
<?php
	$opciones = new OpcionesWidget(array("clase_orden" => "filtrado_reservas", "campo_orden" => "fecha", "texto" => traducir("Fecha pedido"), "orden_actual" => $orden, "tipo_orden_actual" => $tipo_orden));
    new Widget($_WH->GW("filtrados_orden_pedidos_ventas", "form_orden"), $opciones);
?>
		</span>
		<span class="articulo">
<?php
	$opciones = new OpcionesWidget(array("clase_orden" => "filtrado_reservas", "campo_orden" => "articulo.nombre", "texto" => traducir("Artículo"), "orden_actual" => $orden, "tipo_orden_actual" => $tipo_orden));
    new Widget($_WH->GW("filtrados_orden_pedidos_ventas", "form_orden"), $opciones);
?>
		</span>
		<span class="unidades"><?=traducir("Unidades");?></span>
		<span class="total"><?=traducir("Total");?></span>
	</div>
<?php
	//Cargamos aquí las líneas del pedido
    new Widget($_WH->GW("pedidos_cliente", "detalle_reservasV2"));
?>
</div>
